Requirements für Joomla 4 OK für Joomla 3?